Subject: New Reply Received - 9565648329/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 12:26:47 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9565648329/ Late delivery  Ticket comment <div dir="auto">Hi, </div>
<div dir="auto"><br></div>
<div dir="auto">I was told this 2 days ago and it’s almost the end of the day now. </div>
<div dir="auto"><br></div>
<div dir="auto">I am so disappointed with the service I honestly just want a refund now. For the items to be damaged and poor quality and all i have received for a week is ‘we have passed it onto the relevant team’ is just not good enough. </div>
<div dir="auto"><br></div>
<div dir="auto">Please let me know when I can expect to receive my refund.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Celine </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 28 Apr 2022 at 16:20, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Celine,<br><br>Greetings of the day to you !<br>​<br>We would like to apologise for the inconvenience caused to you. <br>​<br>​We would like to inform you that we have sent a reminder to team to expedite the resolution of this matter and has also asked for the call back. Team is working on this matter, they are coordinating internally as per your request. Please be assured that you will be contacted shortly for further assistance on it. <br><br>Thank you for being patience and understanding. <br><br>Thanks &amp; Regards,<br>The Support Team <br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182331